[VideoProperties]
Title=
Title_V= فيديو Proc Amp 
Title_C= عناصر تحكم الكاميرا
Brightness= السطوع(&B)
Contrast= التباين(&C)
Gamma= غاما(&G)
Saturation= الإشباع(&S)
Hue= تدرج اللون(&H)
Sharpness= الحدة(&P)
Imageblock= صورة
Autoblock= السيارات
Bandingblock= تردد خط الطاقة(&P)
Flipblock=
Statsblock= احصائيات
Auto= تلقائي
USBBand= USB  عرض النطاق الترددي
Exposal= التعرض(&E)
Focus= تركيز
Gain= كسب
WB= موازنة الأبيض(&W)
HFlip= أفقي(&H)
VFlip= عمودي(&V)
Default= الافتراضي(&D)
Save= حفظ
Load= حمل
Outdoor= السيارات
Lowlight= تعويض الإضاءة المنخفضة(&L)
Backlight= تعويض الإضاءة الخلفية(&B)
BWMode= رمادي الخريطة
ExtraControl= توسيع
FlashLED= مساعدة LED
SnapShotSize= لقطة الحجم
LEDAuto= السيارات
LEDOn= فتح
LEDOff= قوان
Zoom=تكبير/تصغير(&Z)
Pan=جزء(&P)
Tilt=إمالة(&T)
Roll=لف(&R)
Flip=انعكاس
Banding= (مانع الوميض)

[SpecialEffect]
Title=
EffectBlock= تأثير الفيديو
PhotoBlock= إطار الصورة
Effect0= طبيعي
Effect1= بارد
Effect2= دافئ
Effect3= طمس
Effect4= تذكر
Effect5= زخرف
Effect6= غربة
Effect7= فسيفساء
Effect8= جسيم
Effect9= ثنائي
Effect10= أبيض وأسود
Effect11= سلبي
Effect12= قرميدة
Effect13= غروب
Effect14= المشوه
Effect15= مراقب
Effect16= قماش
Effect17= تزيين
Effect18= تقويم
Effect19= فيش
Effect20= صفحة
Effect21= بطاقة بريدية
Effect22= قنص
Effect23= صحيفة
Effect24= مجلة
Effect25= مطلوب
Effect26=CCTV
Effect27= مسبح
Effect28= ربيع
Effect29= زجاج بلوري
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock= تتبع الوجه
Open= فتح
Close= قوان
ZoomBlock= زوم
ZoomScale= جدول
Zoom= تكبير
Shrink= ضيق
PanBlock= المحمول
Up= فوق
Down= لأسفل
Left= اليسار
Right= حق
Center= مركز
Default= الافتراضي

[Twain]
Format= شكل
Preference= تفضيل
Snapshot= لقطة
Exit= خروج
Lang=ARABIC
